<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_admin_presets', language 'eu', version '2.4'.
 *
 * @package     block_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Sarbide ukatua';
$string['actionbase'] = 'Aurretiko ezarpenak';
$string['actiondelete'] = 'Ezabatu aurretiko ezarpena';
$string['actionexport'] = 'Esportatu ezarpenak';
$string['actionimport'] = 'Inportatu ezarpenak';
$string['actionload'] = 'Kargatu ezarpenak';
$string['actualvalue'] = 'Oraingo balioa';
$string['admin_presets:addinstance'] = 'Gehitu kudeaketako aurretiko ezarpenen bloke berria';
$string['adminsettings'] = 'Kudeaketako ezarpenak';
$string['author'] = 'Egilea';
$string['baseshow'] = 'zerrendatu aurretiko ezarpenak';
$string['created'] = 'Sortze-data';
$string['deleteexecute'] = 'exekuzioa';
$string['deletepreset'] = '{$a} aurretiko ezarpena ezabatuko da, ziur zaude?';
$string['deleteshow'] = 'Baieztatu';
$string['errordeleting'] = 'Errorea datu-basetik ezabatzean';
$string['errorinserting'] = 'Errorea datu-basean gehitzean';
$string['errornopreset'] = 'Ez da izen hori duen aurretiko ezarpenik existitzen';
$string['exportexecute'] = 'gordetzen';
$string['exportshow'] = 'aukeratu ezarpenak';
$string['falseaction'] = 'Ekintza ez da bertsio honetan onartzen';
$string['falsemode'] = 'Modua ez da bertsio honetan onartzen';
$string['headingload'] = 'Aukeratu kargatu beharreko ezarpenak';
$string['imported'] = 'Inportatze-data';
$string['importexecute'] = 'inportatzen';
$string['importshow'] = 'aukeratu fitxategia';
$string['load'] = 'kargatu';
$string['loadexecute'] = 'aplikatutako aldaketak';
$string['loadpreview'] = 'aurreikusi aurretiko ezarpena';
$string['loadselected'] = 'Kargatu aukeratutako ezarpenak';
$string['loadshow'] = 'aukeratu ezarpenak';
$string['markedasadvanced'] = 'markatu aurreratu gisa';
$string['markedasforced'] = 'markatu behartu gisa';
$string['markedaslocked'] = 'markatu blokeatu gisa';
$string['markedasnonadvanced'] = 'markatu ez-aurreratu gisa';
$string['markedasnonforced'] = 'markatu ez-behartu gisa';
$string['markedasnonlocked'] = 'markatu ez-blokeatu gisa';
$string['newvalue'] = 'Ezarpen berriaren balioa';
$string['noparamtype'] = 'Ez dago parametro-motarik ezarpen horretarako';
$string['nopresets'] = 'Ez daukazu aurretiko ezarpenik';
$string['nothingloaded'] = 'Aurretiko ezarpenaren ezarpen guztiak saltatu dira, guztiak lehendik kargatuta zeuden';
$string['notpreviouslyapplied'] = 'Lehendik aplikatu gabeko aurretiko ezarpena';
$string['novalidsettings'] = 'Ezarpen baliagarririk ez';
$string['novalidsettingsselected'] = 'Aukeratutako ezarpen baliagarririk ez';
$string['oldvalue'] = 'Ezarpenaren balio zaharra';
$string['pluginname'] = 'Kudeaketako aurretiko ezarpenak';
$string['presetmoodlerelease'] = 'Moodle bertsioa';
$string['presetname'] = 'Aurretiko ezarpenaren izena';
$string['presetsettings'] = 'Aurretiko ezarpenaren ezarpenak';
$string['preview'] = 'aurreikusi';
$string['previewpreset'] = 'Aurreikusi aurretiko ezarpena';
$string['renamepreset'] = 'Aldatu aurretiko ezarpenaren izena';
$string['rollbackexecute'] = 'itzuli aurreko egoerara';
$string['rollbackresults'] = 'Ezarpenak ondo berreskuratu dira';
$string['rollbackshow'] = 'aurretiko ezarpenen aplikazioen zerrenda';
$string['selectedvalues'] = 'aukeratutako ezarpenaren balioa';
$string['selectfile'] = 'Aukeratu fitxategia';
$string['sensiblesettingstext'] = 'Gehitu komaz banatutako elementuak EZARPENARENIZENA@@PLUGINARENIZENA formatuarekin';
$string['settingname'] = 'Ezarpenaren izena';
$string['settingsapplied'] = 'Ezarpenak aplikatu dira';
$string['settingsnotapplicable'] = 'Moodle bertsio honetan aplikatu ezin diren ezarpenak';
$string['settingsnotapplied'] = 'Saltatutako ezarpenak, lehendik kargatuta daude';
$string['settingvalue'] = 'hurrengo balioarekin:';
$string['site'] = 'Gunea';
$string['successimported'] = 'Aurretiko ezarpena inportatu da';
$string['timeapplied'] = 'Aplikatu zeneko unea';
$string['toexportclick'] = 'Zure ezarpenak esportatzeko egin klik {$a}';
$string['toimportclick'] = 'Kudeaketako aurretiko ezarpen bat inportatzeko egin klik {$a}';
$string['value'] = 'ezarpenaren balioa';
$string['voidvalue'] = 'ezarpen horrek ez dauka baliorik';
$string['wrongfile'] = 'Fitxategi okerra';
$string['wrongid'] = 'ID okerra';
