<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'eu', version '2.4'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['area'] = 'Eremuak';
$string['axis_colour'] = 'Ardatza';
$string['axis_colour_help'] = 'Ardatzaren kolorea';
$string['blockname'] = 'Estatistikak';
$string['classic'] = 'Klasikoa: barra eta lerroa';
$string['color1'] = 'Grafikoa 1';
$string['color1_help'] = 'Lehen grafikoaren kolorea';
$string['color2'] = 'Grafikoa 2';
$string['color2_help'] = 'Bigarren grafikoaren kolorea';
$string['daysnb'] = 'Egun-kopurua';
$string['graphheight'] = 'Altuera';
$string['graphheight_help'] = 'Grafikoaren altuera';
$string['graphtitle'] = 'Azken {$a} egunetako konexioak';
$string['inner_background'] = 'Grafikoaren hondoa';
$string['inner_background_help'] = 'Grafikoaren hondoaren kolorea';
$string['inner_border'] = 'Ertza';
$string['inner_border_help'] = 'Ertzaren kolorea';
$string['moredetails'] = 'Xehetasun gehiago';
$string['multi'] = 'Konexio anitzak';
$string['multi_help'] = 'Erakutsi konexio anitzak lehen orrian';
$string['outer_background'] = 'Hondoa';
$string['outer_background_help'] = 'Hondoaren kolorea';
$string['pluginname'] = 'Estatistikak';
$string['style'] = 'Estiloa';
$string['style_help'] = 'Grafikoaren estiloa';
$string['uniquevisitors'] = 'Saio bakarreko bisitariak';
$string['visitors'] = 'Bisitariak';
