<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'eu', version '2.4'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Idazteko buffer-ak';
$string['bufferwrites_help'] = 'Buffer bidezko diskoko idazketa-irakurketak (I/O) gaitu edo desgaitzen ditu. Buffer bidezko idazketa-irakurketek biltegiratze-komandoak bidali beharrean "bufferatu" egiten ditu. Datuak eskuratzen dituen edozein ekintzak buffer hau urruneko zerbitzarira bidaltzea eragiten du. Konexioa amaitzea edo ixteak ere buferatutako datuak urruneko konexiora bidaltzea eragingo dute.';
$string['hash'] = 'Hash metodoa';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Lehenetsitakoa (banaka)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Elementuen gakoetan erabiliko den hash algoritmoa zehazten du. Hash algoritmo bakoitzak bere abantailak eta desabantailak ditu. Erabili lehenetsitakoa, ez badakizu edo berdin badizu.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Aurrizki-gakoa';
$string['prefix_help'] = 'Aukera hau zure elementuen gakoentzako "domeinu" bat sortzeko erabili daiteke, eta horrela memecached instalazio bakarrean memcached biltegi anitz sortzeko aukera izango duzu. Ezin da 16 karaktere baino luzeagoa izan gako-luzera arazoak gertatzen ez direla bermatzeko.';
$string['prefixinvalid'] = 'Aurrizki baliogabea. Bakarrik erabil ditzakezu ondokoak: a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'igbinary serializatzailea.';
$string['serialiser_json'] = 'JSON serializatzailea.';
$string['serialiser_php'] = 'Lehenetsitako PHP serializatzailea.';
$string['servers'] = 'Zerbitzariak';
$string['testservers'] = 'Proba-zerbitzariak';
$string['usecompression'] = 'Erabili konpresioa';
$string['usecompression_help'] = 'Konpresioa gaitu edo desgaitzen du. Gaituz gero, atalase batetik goragoko elementuen balioak (une honetan 100 byte) gordetzerakoan konprimatuko dira eta berriz eskuratzean gardenki deskonprimatuko dira.';
$string['useserialiser'] = 'Erabili serializatzailea';
$string['useserialiser_help'] = 'Eskalarrak ez diren balioak serializatzeko erabiliko den serializatzailea zehazten du.
Baliozkoak diren serializatzaileak Memcached::SERIALIZER_PHP edo Memcached::SERIALIZER_IGBINARY dira.
Azken hau soilik onartzen da memcached --enable-memcached-igbinary aukerarekin konfiguratuta eta igbinary hedapena kargatuta dagoenean.';
