<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'eu', version '2.4'.
 *
 * @package     cachestore_mongodb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Datu-basea';
$string['database_help'] = 'Erabiliko den datu-basearen izena';
$string['extendedmode'] = 'Erabili gako luzatuak';
$string['extendedmode_help'] = 'Gaituz gero gako-multzo osoak erabiliko dira pluginarekin lan egitean. Hau oraindik ez da plugin barruan erabiltzen baina MondoDB pluginean eskuz bilatu eta ikertzea baimenduko dizu hala egin nahi izanez gero. Aukera hau gaitzeak gainkarga txiki bat suposatu lezake, beraz soilik behar denean gaitu ezazu.';
$string['password'] = 'Pasahitza';
$string['password_help'] = 'Erabiltzailearen pasahitza konexiorako erabilitako bera da.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Erreplika-multzoa';
$string['replicaset_help'] = 'Konektatu beharreko erreplika-multozaren izena. Balio hau emanez gero nagusia zehazteko hazietako ismaster datu-baseko komandoa erabiliko da, eta beraz kontrolatzaileak zerrendatu gabeko zerbitzari batera konektatuta amaitu lezake.';
$string['server'] = 'Zerbitzaria';
$string['testserver'] = 'Proba-zerbitzaria';
$string['username'] = 'Erabiltzaile-izena';
$string['username_help'] = 'Konexioa egitean erabiliko den erabiltzaile-izena.';
$string['usesafe'] = 'Erabili segurua';
$string['usesafe_help'] = 'Gaituz gero insert, get eta remove eragiketak egin bitartean usesafe aukera erabiliko da. Erreplika-multzoa zehaztu baduzu aukera hau beharrezkoa izango da edonola ere.';
$string['usesafevalue'] = 'Erabili balio segurua';
$string['usesafevalue_help'] = 'Erabili segururako (use safe) balio zehatz bat ematea aukeratu dezakezu. Honek zehaztuko du eragiketak osatutzat emateko hauek osatuta izan behar duten zerbitzari-kopurua.';
