<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'eu', version '2.4'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default_moderator_email'] = '<html>
<body>
<table cellspacing="0" cellpadding="8">
<tr><td colspan="2"><h3>Guneko erabiltzaile berria: [[fullname]]</h3>
    Kontu berri bat sortu da, hauek dira xehetasunak:</td></tr>
<tr><td>Izena:</td><td>[[fullname]]</td></tr>
<tr><td>Abizena: </td><td>[[username]]</td></tr>
<tr><td>Helbide elektronikoa: </td><td>[[email]]</td></tr>
</table>
</body>
</html>';
$string['default_moderator_email_subject'] = 'Erabiltzaile berri bat [[sitename]] gunean erregistratu da: [[fullname]]';
$string['default_user_email'] = '<html>
<body>
<table cellspacing="0" cellpadding="8">
<tr><td colspan="2"><h3>Ongi etorri [[fullname]]</h3>
    Zure Moodle kontua sortu da! Zure kontua [[sitelink]] gunean sortu da, hauek dira xehetasunak:</td></tr>
<tr><td>Izena:</td><td>[[fullname]]</td></tr>
<tr><td>Abizena: </td><td>[[username]]</td></tr>
<tr><td>Helbide elektronikoa: </td><td>[[email]]</td></tr>
<tr><td colspan="2">Pasahitza galtzen baduzu berrabiaraztea erraza da:<br>[[resetpasswordlink]]</tr>
</table>
</body>
</html>';
$string['default_user_email_subject'] = 'Kaixo [[fullname]] Ongi etorri [[sitename]] gunera';
$string['message_moderator'] = 'Moderatzaileentzako mezua';
$string['message_moderator_desc'] = 'Moderatzaileei bidaltzen zaien mezua';
$string['message_moderator_enabled'] = 'Gaitu moderatzaileentzako mezuak';
$string['message_moderator_enabled_desc'] = 'Laukitxo honek moderatzaileentzako mezuak bidaltzea gaitzen du';
$string['message_moderator_subject'] = 'Moderatzaileentzako mezuaren gaia';
$string['message_user'] = 'Erabiltzailearentzako mezua';
$string['message_user_desc'] = 'Erabiltzaile berriei bidaltzen zaien mezua';
$string['message_user_enabled'] = 'Gaitu erabiltzaileentzako mezuak';
$string['message_user_subject'] = 'Erabiltzaileentzako mezuaren gaia';
$string['moderator_email'] = 'Moderatzailearen helbide elektronikoa';
$string['moderator_email_desc'] = 'Erabiltzaile berrien jakinarazpenak helbide elektroniko honetara bidaliko dira.';
$string['pluginname'] = 'Moodle ongi-etorria';
$string['resetpass'] = 'Berrabiarazi zure pasahitza hemen';
$string['sender_email'] = 'Igorlearen helbide elektronikoa';
$string['sender_email_desc'] = 'Erabiltzaile berriak erregistratzen direnean helbide elektroniko hau erabiltzen da ongi-etorri mezuaren igorle gisa, eta beraz erabiltzaileek helbide elektroniko hau ikusi ahalko dute.';
$string['sender_firstname'] = 'Ongi-etorri mezuaren igorlearen izena';
$string['sender_firstname_desc'] = 'Ongi-etorri mezuetan erabilitako igorlearen izena.';
$string['sender_lastname'] = 'Ongi-etorri mezuaren igorlearen abizena';
$string['sender_lastname_desc'] = 'Ongi-etorri mezuetan erabilitako igorlearen abizena.';
