<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'eu', version '2.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Kudeatu gailuak';
$string['airnotifieraccesskey'] = 'Airnotifier-eko sarbide-gakoa';
$string['airnotifierappname'] = 'Airnotifier-en aplikazioaren izena';
$string['airnotifiermobileappname'] = 'Aplikazio mugikorraren izena';
$string['airnotifierport'] = 'Airnotifier-en ataka';
$string['airnotifierurl'] = 'Airnotifier-en URLa';
$string['configairnotifieraccesskey'] = 'Airnotifier-en zerbitzariarekin konektatzeko erabili behar den sarbide-giltza.';
$string['configairnotifierappname'] = 'Aplikazio-izenaren identifikatzailea Airnotifier-en.';
$string['configairnotifiermobileappname'] = 'Mobile aplikazioaren identifikatzaile bakarra (normalean com.moodle.moodlemobile moduko zerbait)';
$string['configairnotifierport'] = 'Airnotifier-en zerbitzariarekin konektatzeko erabili behar den ataka.';
$string['configairnotifierurl'] = 'Push jakinarazpenak bertara bidaltzeko zerbitzariaren URLa';
$string['deletecheckdevicename'] = 'Ezabatu zure gailua: {$a->name}';
$string['deletedevice'] = 'Ezabatu gailua. Kontuan izan app batek gailua berriz ere erregistratu dezakeela. Gailua berriz agertzen jarraituz gero, desgaitu ezazu.';
$string['devicetoken'] = 'Gailuaren token-a';
$string['errorretrievingkey'] = 'Errorea gertatu da giltza berreskuratzean. Zure Moodle gunea Moodle.org-n erregistratuta egon behar da zerbitzu hau erabiltzeko.';
$string['keyretrievedsuccessfully'] = 'Giltza ondo berreskuratu da';
$string['nopermissiontomanagedevices'] = 'Ez duzu baimenik gailuak kudeatzeko.';
$string['notconfigured'] = 'Airnotifier zerbitzaria ez da konfiguratu eta ondorioz Airnotifier mezuak ezin dira bidali';
$string['pluginname'] = 'Gailu mugikorrentzako jakinarazpenak';
$string['requestaccesskey'] = 'Eskatu sarbide-gakoa';
$string['showhide'] = 'Gaitu/desgaitu gailua';
$string['sitemustberegistered'] = 'Airnotifier instantzia publikoa erabili ahal izateko zure gunea Moodle.org-n erregistratuta egon behar da.';
$string['unknowndevice'] = 'Gailu ezezaguna';
