<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'eu', version '2.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktibazioa';
$string['activityloading'] = 'Jarduerara automatikoki eramango zaitugu epe honetan:';
$string['activityoverview'] = 'Zure arreta behar duten hainbat SCORM pakete duzu';
$string['activitypleasewait'] = 'Jarduera kargatzen, itxaron mesedez...';
$string['adminsettings'] = 'Kudeaketaren ezarpenak';
$string['advanced'] = 'Parametroak';
$string['aicchacpkeepsessiondata'] = 'AICC HACP saioaren datuak';
$string['aicchacpkeepsessiondata_desc'] = 'Kanpoko AICC HACP saioaren datuak gordeko dira denbora tarte honetan (egunetan). Balio handia ezarriz gero, taula datu zaharrez beteko da, baina mesedegarri izan daiteke arazketa eginez gero';
$string['aicchacptimeout'] = 'AICC HACPren denbora-muga';
$string['aicchacptimeout_desc'] = 'Kanpoko AICC HACP saioa irekita mantendu daitekeen denbora (minututan)';
$string['allowapidebug'] = 'Arazketa eta jazarpenerako APIa gaitu (atzipen maskara ezarri apidebugmask-aren bidez)';
$string['allowtypeaicchacp'] = 'Gaitu kanpoko AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Gaituz gero, kanpoko AICC HACP komunikaziorako, ez da beharrekoa izango erabiltzailea plataforman sartzea kanpoko AICC paketeetatik post eskaerak egiteko orduan';
$string['allowtypeexternal'] = 'Gaitu kanpoko pakete-mota';
$string['allowtypeexternalaicc'] = 'Gaitu AICC-ren URL zuzena';
$string['allowtypeexternalaicc_desc'] = 'Gaituz gero, onartuko dira zuzeneko url-ak AICC pakete bakunetara';
$string['allowtypeimsrepository'] = 'Gaitu IMS pakete-mota';
$string['allowtypelocalsync'] = 'Gaitu jaitsitako pakete-mota';
$string['apidebugmask'] = 'API arazketa-atzipen maskara - adierazpen erregular sinplea erabili <erabiltzailea>:<aktibitateizena> formatuarekin.
Esaterako, admin:.* arazketa admin erabiltzailearentzat bakarrik egingo du';
$string['areacontent'] = 'Eduki-fitxategiak';
$string['areapackage'] = 'Paketearen fitxategia';
$string['asset'] = 'Baliabidea';
$string['assetlaunched'] = 'Baliabidea - Ikusia';
$string['attempt'] = 'Saiakera';
$string['attempt1'] = '1 saiakera';
$string['attempts'] = 'Saiakerak';
$string['attemptstatusall'] = 'Nire hasiera eta sarbide-orria';
$string['attemptstatusentry'] = 'Sarbide-orria soilik';
$string['attemptstatusmy'] = 'Nire hasiera baino ez';
$string['attemptsx'] = '{$a} saiakera';
$string['attr_error'] = '({$a->attr}) atributuaren balio desegokia {$a->tag} etiketan.';
$string['autocontinue'] = 'Jarraitze automatikoa';
$string['autocontinue_help'] = 'Gaituz gero, ondorengo ikasteko objektuak automatikoki hasiko dira, eta bestela Jarraitu botoia erabili beharko da.';
$string['autocontinuedesc'] = 'Gaituz gero, hurrengo ikasteko objektuak automatikoki abiarazten dira, bestela Jarraitu botoia erabili behar da.';
$string['averageattempt'] = 'Saiakeren puntuazioen batez bestekoa';
$string['badmanifest'] = 'Manifestu-erroreak: erroreen erregistroa begiratu ezazu';
$string['badpackage'] = 'Paketearekin arazoak daude. Konprobatu eta berriz saiatu.';
$string['browse'] = 'Aurrebista';
$string['browsed'] = 'Nabigatua';
$string['browsemode'] = 'Aurrebista-modua';
$string['browserepository'] = 'Arakatu biltegia';
$string['cannotfindsco'] = 'Ezin da SCOa aurkitu';
$string['chooseapacket'] = 'Aukeratu edo eguneratu SCORM paketea';
$string['completed'] = 'Osatua';
$string['completionscorerequired'] = 'Gutxieneko puntuazioa beharrezkoa da';
$string['completionscorerequired_help'] = 'Ezarpen hau gaituz gero, ikasleari SCORM jarduera osatutzat emateko, puntuazio minimoa izan beharko du eta jarduera-osaketarako beste baldintzak ere bete beharko ditu.';
$string['completionstatus_completed'] = 'Osatua';
$string['completionstatus_passed'] = 'Gaindituta';
$string['completionstatusrequired'] = 'Egoera ezarri gabe';
$string['completionstatusrequired_help'] = 'Egoera bat edo gehiago aukeratuz gero, erabiltzaileei SCORM jarduera gainditutzat emateko, lortu beharko dute: gutxienez, aukeratutako egoeretako bat eta jarduera-osaketarako beste baldintzak ere bete beharko ditu.';
$string['confirmloosetracks'] = 'KONTUZ: Badirudi paketea aldatu egin dela. Paketearen egitura aldatu egin bada zenbait erabiltzaileren pistak agian galdu egingo ziren eguneratze-prozesuan.';
$string['contents'] = 'Edukiak';
$string['coursepacket'] = 'Ikastaro-paketea';
$string['coursestruct'] = 'Edukiaren egitura';
$string['currentwindow'] = 'Leiho berean';
$string['datadir'] = 'Fitxategi-sistema errorea: Ikastaroko datuen direktorioa ezin da sortu';
$string['defaultdisplaysettings'] = 'Erakusteko ezarpen lehenetsiak';
$string['defaultgradesettings'] = 'Lehenetsitako kalifikazio-ezarpenak';
$string['defaultothersettings'] = 'Lehenetsitako beste ezarpen batzuk';
$string['deleteallattempts'] = 'Ezabatu SCORMetako saiakera guztiak';
$string['deleteattemptcheck'] = 'Ziur al zaude saiakera hauek guztiz ezabatu nahi dituzula?';
$string['deleteuserattemptcheck'] = 'Ziur al zaude zure saiakera guztiak guztiz ezabatu nahi dituzula?';
$string['details'] = 'Pistaren zehaztasunak';
$string['directories'] = 'Erakutsi direktorioaren estekak';
$string['disabled'] = 'Desgaituta';
$string['display'] = 'Erakutsi paketea';
$string['displayattemptstatus'] = 'Erakutsi saiakeren egoera';
$string['displayattemptstatus_help'] = 'Gaituz gero, erabiltzailearen saiakeren laburpena ikastaroaren ikuspegi orokorreko blokean Nire Hasieran eta/edo SCORM-en laburpen-orrian erakustsiko dira.';
$string['displayattemptstatusdesc'] = 'Erakutsi erabiltzailearen saiakeren laburpena ikastaroaren ikuspegi orokorreko blokean Nire Hasieran eta/edo SCORM-en laburpen-orrian.';
$string['displaycoursestructure'] = 'Erakutsi edukiaren egitura sarrera-orrian';
$string['displaycoursestructure_help'] = 'Gaituz gero, edukien taula SCORM-en laburpen-orrian erakutsiko da';
$string['displaycoursestructuredesc'] = 'Gaituz gero, eduki-taula SCORM-en laburpen-orrian erakutsiko da.';
$string['displaydesc'] = 'SCORM paketea leiho berri batean erakutsi ala ez.';
$string['displaysettings'] = 'Erakusteko ezarpenak';
$string['dnduploadscorm'] = 'Gehitu SCORM pakete bat';
$string['domxml'] = 'DOMXML kanpoko liburutegia';
$string['duedate'] = 'Entregatze-data';
$string['element'] = 'Elementua';
$string['elementdefinition'] = 'Elementuaren definizioa';
$string['enter'] = 'Sartu';
$string['entercourse'] = 'Sartu ikastarora';
$string['errorlogs'] = 'Erroreen erregistroa';
$string['everyday'] = 'Egunero';
$string['everytime'] = 'Erabiltzen den aldi bakoitzean';
$string['exceededmaxattempts'] = 'Gehieneko saiakera-kopurua egin duzu.';
$string['exit'] = 'Irten ikastarotik';
$string['exitactivity'] = 'Irten jardueratik';
$string['expired'] = 'Sentitzen dugu, jarduera {$a}(e)an itxi zen eta dagoeneko ez dago eskuragarri';
$string['external'] = 'Eguneratu kanpoko paketeen denbora-tartea';
$string['failed'] = 'Gainditu gabe';
$string['finishscorm'] = 'Baliabide hau ikusten amaitu baduzu, {$a}';
$string['finishscormlinkname'] = 'egin klik hemen ikastaroko hasiera-orrira itzultzeko';
$string['firstaccess'] = 'Lehenengo sarrera';
$string['firstattempt'] = 'Lehen saiakeraren puntuazioa';
$string['forcecompleted'] = 'Behartu osatzera';
$string['forcecompleted_help'] = 'Gaituz gero, oraingo saiakeraren egoera "osatua" egoerara behartuko da (bakarrik aplikatu daiteke SCORM 1.2 paketeetan).';
$string['forcecompleteddesc'] = '\'Behartu osatzera\' ezarpenaren lehenetsitako balioa';
$string['forcejavascript'] = 'Behartu erabiltzaileak JavaScript gaitzera';
$string['forcejavascript_desc'] = 'Gaituz gero (gomendatuta), SCORM paketera sartzea saihesten da JavaScript ez badago onartuta/gaituta erabiltzailearen nabigatzailean. Ez bada gaitzen, erabiltzaileak SCORM-a ikusi ahal izango du, baina API komunikazioak kale egingo du eta ez da gordeko kalifikazioei buruzko informaziorik.';
$string['forcejavascriptmessage'] = 'JavaScript beharrezkoa da objektu hau ikusteko, mesedez, gaitu JavaScript zure nabigatzailean eta saiatu berriro.';
$string['forcenewattempt'] = 'Behartu saiakera berria';
$string['forcenewattempt_help'] = 'Gaituz gero, SCORM paketea bisitatzen den bakoitzean saiakera berritzat hartuko da.';
$string['forcenewattemptdesc'] = 'Gaituz gero, SCORM pakete baterako sarrera bakoitza saiakera berritzat hartuko da.';
$string['found'] = 'Manifestua aurkitu da';
$string['frameheight'] = 'Marko edo leihoaren altuera.';
$string['framewidth'] = 'Marko edo leihoaren zabalera.';
$string['fullscreen'] = 'Bete pantaila osoa';
$string['general'] = 'Datu orokorrak';
$string['gradeaverage'] = 'Batez besteko kalifikazioa';
$string['gradeforattempt'] = 'Saikerarentzako kalifikazioa';
$string['gradehighest'] = 'Kalifikazio altuena';
$string['grademethod'] = 'Kalifikazio-metodoa';
$string['grademethod_help'] = 'Kalifikazio-metodoak definitzen du nola zehazten den kalifikazioa jarduera-saiakera bakoitzeko.

4 kalifikazio-metodo daude:

* Ikasteko objektuak - Osatutako/gainditutako ikasteko objektu-kopurua
* Kalifikazio altuena - Gainditutako ikasteko objektu guztietatik puntuaziorik altuena duena
* Batez besteko kalifikazioa - Puntuazio guztien arteko batez bestekoa
* Kalifikazioen batura - Puntuazio guztien batura';
$string['grademethoddesc'] = 'Kalifikazio-metodoak jardueraren saiakera bat ebaluatzeko modua zehazten du.';
$string['gradereported'] = 'Jakinarazitako kalifikazioa';
$string['gradescoes'] = 'Ikasteko objektuak';
$string['gradesettings'] = 'Kalifikazioen ezarpenak';
$string['gradesum'] = 'Kalifikazioen batura';
$string['height'] = 'Altuera';
$string['hidden'] = 'Ezkutuan';
$string['hidebrowse'] = 'Desgaitu aurrebistako botoia';
$string['hidebrowse_help'] = 'Aurrebista-moduak baimentzen die ikasleei jarduera arakatzea saiakera egin aurretik. Aurrebista-modua ezgaitua badago, Aurreikusi botoia ezkutatuko da.';
$string['hidebrowsedesc'] = 'Aurrebista-moduak baimentzen die ikasleei jarduera arakatzea saiakera egin aurretik.';
$string['hideexit'] = 'Ezkutatu irteera esteka';
$string['hidenav'] = 'Nabigazio-botoiak ezkutatu';
$string['hidenavdesc'] = 'Nabigazio botoiak erakutsi ala ezkutatu';
$string['hidereview'] = 'Ezkutatu berrikusketa esteka';
$string['hidetoc'] = 'Ikastaroaren egitura erakutsi erreproduzigailuan';
$string['hidetoc_help'] = 'Nola erakutsiko den eduki-taula SCORM erreproduzitzailean.';
$string['hidetocdesc'] = 'Ezarpen honek zehazten du nola erakutsiko den eduki-taula SCORM erreproduzitzailean.';
$string['highestattempt'] = 'Puntuazio altuena duen saiakera';
$string['identifier'] = 'Galderaren identifikatzailea';
$string['incomplete'] = 'Osatu gabea';
$string['info'] = 'Informazioa';
$string['interactions'] = 'Interakzioak';
$string['interactionscorrectcount'] = 'Galderarako erantzun zuzen kopurua';
$string['interactionsid'] = 'Elementuaren IDa';
$string['interactionslatency'] = 'Igarotako denbora, interakzioa ikaslearentzat eskuragarria izan denetik, lehen erantzuna jaso arte.';
$string['interactionslearnerresponse'] = 'Ikaslearen erantzuna';
$string['interactionspattern'] = 'Erantzun zuzenen patroia';
$string['interactionsresponse'] = 'Ikaslearen erantzuna';
$string['interactionsresult'] = 'Emaitza ikaslearen erantzunaren arabera eta emaitza zuzena';
$string['interactionsscoremax'] = 'Puntuazio gordinarentzako balio maximoa kalifikazio tartean';
$string['interactionsscoremin'] = 'Puntuazio gordinarentzako balio minimoa kalifikazio tartean';
$string['interactionsscoreraw'] = 'Ikaslearen errendimendua islatzen duen zenbakia, balio maximoa eta minimoaren arteko tarteari dagokiona';
$string['interactionssuspenddata'] = 'Ikaslearen saioen arteko datuak gordetzeko eta jasotzeko lekua ematen du';
$string['interactionstime'] = 'Saiakera hasi zeneko unea';
$string['interactionstype'] = 'Galdera-mota';
$string['interactionsweight'] = 'Elementuari emandako pisua';
$string['invalidactivity'] = 'SCORM jarduera ez da zuzena';
$string['invalidhacpsession'] = 'HACP saio baliogabea';
$string['invalidmanifestresource'] = 'KONTUZ: baliabide hauek zure manifestuan aipatzen dira baina ezin dira aurkitu:';
$string['invalidurl'] = 'URL baliogabea zehaztu da';
$string['invalidurlhttpcheck'] = 'Balio ez duen URLa ezarri da. Arazketa mezua:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Azken sarrera-data:';
$string['lastaccess'] = 'Azken sarrera';
$string['lastattempt'] = 'Osatutako azken saiakeraren puntuazioa';
$string['lastattemptlock'] = 'Blokeatu azken saiakeraren ondoren';
$string['lastattemptlock_help'] = 'Gaituz gero, ikasleari ez zaio uzten SCORM erreproduzitzailea abiarazten baimendutako saiakera kopurua erabili ondoren.';
$string['lastattemptlockdesc'] = 'Gaituz gero, ikasleari ez zaio uzten SCORM erreproduzitzailea abiarazten baimendutako saiakera kopurua erabili ondoren.';
$string['location'] = 'Erakutsi kokapen-barra';
$string['max'] = 'Gehieneko puntuazioa';
$string['maximumattempts'] = 'Saiakera-kopurua';
$string['maximumattempts_help'] = 'Ezarpen honek erabiltzaileei baimendutako saiakera-kopurua zehazten du. SCORM 1.2 eta AICC paketeetan soilik aplikatzen da.';
$string['maximumattemptsdesc'] = 'Hobespen honek jarduera baterako lehenetsitako gehieneko saiakera-kopurua ezartzen du';
$string['maximumgradedesc'] = 'Hobespen honek jarduera baterako lehenetsitako gehieneko kalifikazioa ezartzen du';
$string['menubar'] = 'Erakutsi menu-barra';
$string['min'] = 'Gutxieneko puntuazioa';
$string['missing_attribute'] = '{$a->tag} etiketan {$a->attr} atributua falta da';
$string['missing_tag'] = '{$a->tag} etiketa falta da';
$string['missingparam'] = 'Beharrezko parametro bat falta da edo okerra da';
$string['mode'] = 'Modua';
$string['modulename'] = 'SCORM paketea';
$string['modulename_help'] = 'SCORM paketeak irakaskuntza-objektuentzat adostutako estandarrei jarraituz bildutako fitxategi-multzoak dira. SCORM jarduera-moduluak SCORM edota AICC paketeak ikastaroan erabiliak izateko ZIP fitxategi batean igotzea ahalbidetzen du.

Edukia hainbat orritan erakutsi ohi da, orrien arteko nabigazioarekin. Edukiak erakusteko modu ezberdinak daude: pop-up leiho batean, edukien taularekin, nabigazio-botoiekin,... SCORM jardueren barnean galderak egon ohi dira, eta bertako kalifikazioak kalifikazio-liburuan gordetzen dira.

SCORM jardueraren erabilerak hauek izan daitezke:

* Eduki multimedia eta animazioak erakusteko
* Ebaluazio tresna gisa';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM paketeak';
$string['navigation'] = 'Nabigazioa';
$string['newattempt'] = 'Hasi saiakera berria';
$string['next'] = 'Jarraitu';
$string['no_attributes'] = '{$a->tag} etiketak atributuak izan behar ditu';
$string['no_children'] = '{$a->tag} etiketak seme-alabak izan behar ditu';
$string['noactivity'] = 'Informaziorik ez';
$string['noattemptsallowed'] = 'Baimendutako saiakera-kopurua';
$string['noattemptsmade'] = 'Egin duzun saiakera-kopurua';
$string['nolimit'] = 'Saiakera-kopuru mugagabea';
$string['nomanifest'] = 'Manifestua ez da aurkitu';
$string['noprerequisites'] = 'Sentitzen dugu, baina ez dituzu jarduera honetara sarbidea izateko aurrebaldintza guztiak betetzen.';
$string['noreports'] = 'Ez dago txostenik erakusteko';
$string['normal'] = 'Arrunta';
$string['noscriptnoscorm'] = 'Zure nabigatzaileak ez du javascript onartzen, edo ez dago gaiturik. Baliteke SCORM paketea ez abiaraztea edo datuak ondo ez gordetzea.';
$string['not_corr_type'] = '{$a->tag} etiketari ez dagokio mota hau';
$string['notattempted'] = 'Saiatu gabea';
$string['notopenyet'] = 'Sentitzen dugu, jarduera hau ez da eskuragarri egongo {$a} arte';
$string['objectives'] = 'Helburuak';
$string['optallstudents'] = 'erabiltzaile guztiak';
$string['optattemptsonly'] = 'saiakerak egin dituzten erabiltzaileak soilik';
$string['options'] = 'Aukerak (nabigatzaile batzuek ez dute onartzen)';
$string['optionsadv'] = 'Aukerak (aurreratuak)';
$string['optionsadv_desc'] = 'Aukeratuz gero, zabalera eta altuera ezarpen aurreratuetan zerrendatuko dira.';
$string['optnoattemptsonly'] = 'saiakerak egin ez dituzten erabiltzaileak soilik';
$string['organization'] = 'Erakundea';
$string['organizations'] = 'Erakundeak';
$string['othersettings'] = 'Ezarpen gehigarriak';
$string['othertracks'] = 'Beste pistak';
$string['package'] = 'Paketearen fitxategia';
$string['package_help'] = 'Paketearen fitxategia ZIP (edo PIF) formatukoa da eta SCORM/AICC moldeko ikastaroen fitxategiak ditu.';
$string['packagedir'] = 'Sistema-errorea: Ezin da paketearen direktorioa sortu';
$string['packagefile'] = 'Ez da pakete-fitxategirik zehaztu';
$string['packageurl'] = 'URLa';
$string['packageurl_help'] = 'Ezarpen hau gaituz gero, SCORM paketea hautatzeko, fitxategi-hautatzailearen bidez fitxategi bat hautatu ordez, haren URL-a zuzenean zehaztu beharko da.';
$string['page-mod-scorm-x'] = 'SCORM moduluaren edozein orri';
$string['pagesize'] = 'Orriaren tamaina';
$string['passed'] = 'Gainditua';
$string['php5'] = 'PHP 5 (DOMXML jatorrizko liburutegia)';
$string['pluginadministration'] = 'SCORM paketearen kudeaketa';
$string['pluginname'] = 'SCORM paketea';
$string['popup'] = 'Leiho berrian';
$string['popupmenu'] = 'Zabaltzen den menuan';
$string['popupopen'] = 'Ireki paketea leiho berrian';
$string['popupsblocked'] = 'Itxuraz popup leihoak blokeatuta daude, eta ez da posible SCORM pakete hau erreproduzitzea. Mesedez, zure nabigatzailearen ezarpenak berrikusi berriro saiatu aurretik.';
$string['position_error'] = '{$a->tag} etiketa ezin da {$a->parent} etiketaren seme-alaba izan';
$string['preferencespage'] = 'Orri honen hobespenak';
$string['preferencesuser'] = 'Txosten honetarako hobespenak';
$string['prev'] = 'Aurrekoa';
$string['raw'] = 'Puntuazio gordina';
$string['regular'] = 'Manifestu erregularra';
$string['report'] = 'Txostena';
$string['reportcountallattempts'] = '{$a->nbusers} erabiltzailek {$a->nbattempts} saiakera egin dute eta {$a->nbresults} emaitza lortu dituzte';
$string['reportcountattempts'] = '{$a->nbresults} emaitzak ({$a->nbusers} erabiltzaileak)';
$string['reports'] = 'Txostenak';
$string['resizable'] = 'Leihoaren tamaina-aldaketa onartu';
$string['result'] = 'Emaitza';
$string['results'] = 'Emaitzak';
$string['review'] = 'Berrikusketa';
$string['reviewmode'] = 'Berrikusketa-modua';
$string['scoes'] = 'Ikasteko objektuak';
$string['score'] = 'Puntuazioa';
$string['scorm:addinstance'] = 'Gehitu SCORM pakete berri bat';
$string['scorm:deleteownresponses'] = 'Ezabatu norberaren saiakerak';
$string['scorm:deleteresponses'] = 'Ezabatu SCORM saiakerak';
$string['scorm:savetrack'] = 'Gorde pistak';
$string['scorm:skipview'] = 'Saltatu berrikusketa';
$string['scorm:viewreport'] = 'Ikusi txostenak';
$string['scorm:viewscores'] = 'Ikusi puntuazioak';
$string['scormclose'] = 'Noiz arte';
$string['scormcourse'] = 'Ikasteko ikastaroa';
$string['scormloggingoff'] = 'API sarbidea itxita';
$string['scormloggingon'] = 'API sarbidea zabalik';
$string['scormopen'] = 'Zabalik';
$string['scormresponsedeleted'] = 'Erabiltzailearen saiakerak ezabatuta';
$string['scormtype'] = 'Mota';
$string['scormtype_help'] = 'Ezarpen honek zehazten du nola sartuko den paketea ikastaroan. 4 aukera daude:

* Igotako paketea - Fitxategi-hautatzailearen bidez fitxategi bat aukeratuko da
* Kanpoko SCORM manifestua - imsmanifest.xml fitxategi baten URLa zehaztu beharko da. Oharra: URLaren domeinua eta zure gunearena desberdinak badira, "Jaitsitako paketea" aukera hobeagoa da; bestela, kalifikazioak ez dira gordeko.
* Jaitsitako paketea - paketearen URLa zehaztu beharko da. Paketea plataforman gorde eta deskonprimituko da, eta eguneratuko da SCORM paketea eguneratzen denean.
* IMS eduki-biltegi lokala - paketea IMS biltegi batetik aukeratuko beharko da
* Kanpoko AICC-ren URLa - AICC Jarduera bakun baten abiarazte URLa zehaztu beharko da. Sasi-pakete bat eraikiko da honen inguruan.';
$string['scrollbars'] = 'Baimendu leihoan mugitzea';
$string['selectall'] = 'Aukeratu guztiak';
$string['selectnone'] = 'Ez aukeratu guztiak';
$string['show'] = 'Erakutsi';
$string['sided'] = 'Albo batean';
$string['skipview'] = 'Ikasleak ez dio jaramonik egingo orriaren edukiaren egiturari';
$string['skipview_help'] = 'Aukera honek zehaztuko du orriaren edukiaren egiturari jaramonik ez egiteko (ez erakusteko) aukeraren balio lehenetsia. Paketeak ikasteko objektu bakarra badu, edukiaren egiturari beti salto egin dakioke.';
$string['skipviewdesc'] = 'Orriaren edukiaren egiturari jaramonik ez egiteko aukeraren balio lehenetsia';
$string['slashargs'] = 'KONTUZ: slash argumentuak ez daude gaituta gune honetan eta litekeena da behar bezala ez funtzionatzea';
$string['stagesize'] = 'Markoaren edo leihoaren tamaina';
$string['stagesize_help'] = 'Bi ezarpen hauek zehazten dute ikasteko objektuen markoa/leihoaren zabalera eta altuera.';
$string['started'] = 'Hasiera-data:';
$string['status'] = 'Egoera';
$string['statusbar'] = 'Erakutsi egoera-barra';
$string['student_response'] = 'Erantzuna';
$string['subplugintype_scormreport'] = 'Txostena';
$string['subplugintype_scormreport_plural'] = 'Txostenak';
$string['suspended'] = 'Etenda';
$string['syntax'] = 'Sintaxi-errorea';
$string['tag_error'] = 'Etiketa ezezagun honek ({$a->tag}) eduki hau dauka: {$a->value}';
$string['time'] = 'Ordua';
$string['timerestrict'] = 'Mugatu erantzuteko denbora denbora-tarte honetara';
$string['title'] = 'Izenburua';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Etiketa honek ({$a->tag}) atributu gehiegi dauka';
$string['too_many_children'] = 'Etiketa honek ({$a->tag}) seme-alaba gehiegi dauka';
$string['toolbar'] = 'Erakutsi tresna-barra';
$string['totaltime'] = 'Ordua';
$string['trackingloose'] = 'KONTUZ: Pakete honetako jarraipen-datuak galdu egingo dira!';
$string['type'] = 'Mota';
$string['typeaiccurl'] = 'Kanpoko AICC-ren URLa';
$string['typeexternal'] = 'Kanpoko SCORM manifestua';
$string['typeimsrepository'] = 'IMS eduki-biltegi lokala';
$string['typelocal'] = 'Igotako paketea';
$string['typelocalsync'] = 'Jaitsitako paketea';
$string['unziperror'] = 'Errorea gertatu da ZIP paketea deskonprimatzean';
$string['updatefreq'] = 'Eguneratze automatikoaren maiztasuna';
$string['updatefreq_help'] = 'Aukera honek kanpoko paketeak automatikoki jaistea eta eguneratzea ahalbidetzen du';
$string['updatefreqdesc'] = 'Hobespen honek jarduera bateko frekuentzia automatikoki eguneratzeko lehenetsitako balioa ezartzen du';
$string['validateascorm'] = 'Balioztatu SCORM paketea';
$string['validation'] = 'Balioztatzearen emaitza';
$string['validationtype'] = 'Hobespen honek SCORM Manifestua balioztatzeko erabili den DOMXML liburutegian ezarpenak egiten ditu. Zalantzak izatekotan, markatutako aukera utzi.';
$string['value'] = 'Balioa';
$string['versionwarning'] = 'Manifestuaren bertsioa 1.3 baino lehenagokoa da. Kontuz {$a->tag} etiketarekin';
$string['viewallreports'] = 'Ikusi {$a} saiakeren txostenak';
$string['viewalluserreports'] = 'Ikusi {$a} erabiltzaileen txostenak';
$string['whatgrade'] = 'Saiakeren kalifikazioa';
$string['whatgrade_help'] = 'Saiakera anizkoitzak onartzen badira, aukera honek kalifikazio liburuan gordeko den puntuazioa zehazten du: altuena, batez bestekoa, amaitutako lehen saiakerarena edo amaitutako azken saiakerarena. Amaitutako azken saiakeran ez da kontuan hartuko \'Gainditu gabe\' egoeran dauden saiakerak.

Saiakera anizkoitzei buruzko oharrak:

* Saiakera berria hasteko, edukiaren egitura orriaren Sartu botoiaren gainean dagoen laukitxoan klik egin behar da, beraz, bermatu orri horretarako sarbidea aukera anizkoitzak onartu nahi badituzu.
* SCORM pakete batzuk barne logika bat jarraitzen dute saiakera anizkoitzei dagokienez, gehienek ez dute ezer berezirik egiten arlo honetan. Beraz, ikaslea saiakera batean berriro sartzen bada, SCORM edukiak ez badu kasu hau modu berezi batean tratatzen, gerta liteke aurreko saiakeraren balioak berridaztea, nahiz eta saiakeraren egoera \'osatua\' edo \'gainditua\' izan.
* Aukera anizkoitzak kudeatzeko aukera gehigarriak lortuko dituzu zehaztapen hauen bidez: \'Behartu osatzera\', \'Behartu saiakera berria\' eta \'Blokeatu azken saiakeraren ondoren\'.';
$string['whatgradedesc'] = 'Kalifikazio-liburuan notarik altuena, batez bestekoa, lehen saiakerarena edo azken saiakerarena gordeko den, saiakera anitzak gaituz gero.';
$string['width'] = 'Zabalera';
$string['window'] = 'Leihoa';
