<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'eu', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ekintzak';
$string['addinstance'] = 'Gehitu instantzia';
$string['addstore'] = 'Gehitu {$a} biltegia';
$string['addstoresuccess'] = 'Ondo gehitu da {$a} biltegi berria.';
$string['area'] = 'Eremua';
$string['cacheadmin'] = 'Cachearen kudeaketa';
$string['cacheconfig'] = 'Ezarpenak';
$string['cachedef_databasemeta'] = 'Datu-basearen metainformazioa';
$string['cachedef_eventinvalidation'] = 'Ekitaldi-baliogabetzea';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - eduki garbitua';
$string['cachedef_locking'] = 'Blokeatzen';
$string['cachedef_questiondata'] = 'Galdera-definizioak';
$string['cachedef_string'] = 'Hizkuntza-kateen cachea';
$string['cachelock_file_default'] = 'Lehenetsitako fitxategi-blokeoa';
$string['cachestores'] = 'Cache-biltegiak';
$string['caching'] = 'Cacheak';
$string['component'] = 'Osagaia';
$string['confirmstoredeletion'] = 'Baieztatu biltegiaren ezabaketa';
$string['default_application'] = 'Aplikazioen biltegi lehenetsia';
$string['default_request'] = 'Eskaeren biltegi lehenetsia';
$string['default_session'] = 'Saioen biltegi lehenetsia';
$string['defaultmappings'] = 'Loturarik ez dagoenean erabiliko diren biltegiak';
$string['defaultmappings_help'] = 'Hauek dira erabiliko diren biltegiak, biltegiren bat cachearen definizioarekin lotzen ez baduzu.';
$string['defaultstoreactions'] = 'Biltegi lehenetsiak ezin dira aldatu';
$string['definition'] = 'Definizioa';
$string['definitionsummaries'] = 'Cache definizio ezagunak';
$string['delete'] = 'Ezabatu';
$string['deletestore'] = 'Ezabatu biltegia';
$string['deletestoreconfirmation'] = 'Ziur zaude "{$a}" biltegia ezabatu nahi duzula?';
$string['deletestorehasmappings'] = 'Ezin duzu biltegia ezabatu loturak dituelako. Mesedez, ezabatu lotura guztiak biltegia ezabatu baino lehen.';
$string['deletestoresuccess'] = 'Ondo ezabatu da cache-biltegia';
$string['editdefinitionmappings'] = '{$a} definizio-biltegiaren loturak';
$string['editmappings'] = 'Editatu loturak';
$string['editstore'] = 'Editatu biltegia';
$string['editstoresuccess'] = 'Cache-biltegia ondo editatu da.';
$string['ex_configcannotsave'] = 'Ezin izan da cache-konfigurazioa fitxategian gorde.';
$string['ex_nodefaultlock'] = 'Ezin izan da lehenetsitako blokeo-instantzia aurkitu.';
$string['ex_unabletolock'] = 'Ezin izan da cacheatzeko blokeorik eskuratu.';
$string['ex_unmetstorerequirements'] = 'Une honetan ezin duzu biltegi hau erabili. Mesedez, dokumentaziora jo bere eskakizunak zeintzuk diren zehazteko.';
$string['gethit'] = 'Eskuratu - Asmatu';
$string['getmiss'] = 'Eskuratu - Huts';
$string['inadequatestoreformapping'] = 'Biltegi honek ez ditu definizio ezagun guztietako eskakizunak betetzen. Biltegi hau egokia ez den definizioei lehenetsitako jatorrizko biltegia emango zaie aukeratutako biltegiaren ordez.';
$string['invalidplugin'] = 'Plugin baliogabea';
$string['invalidstore'] = 'Emandako cache biltegia baliogabea da';
$string['lockdefault'] = 'Lehenetsitakoa';
$string['lockname'] = 'Izena';
$string['locksummary'] = 'Cachearen blokeo-instantzien laburpena';
$string['lockuses'] = 'Erabilerak';
$string['mappingdefault'] = '(lehenetsitakoa)';
$string['mappingfinal'] = 'Behin betiko biltegia';
$string['mappingprimary'] = 'Biltegi nagusia';
$string['mappings'] = 'Biltegi-loturak';
$string['mode'] = 'Modua';
$string['mode_1'] = 'Aplikazioa';
$string['mode_2'] = 'Saioa';
$string['mode_4'] = 'Eskaera';
$string['modes'] = 'Moduak';
$string['nativelocking'] = 'Plugin honen blokeoak pluginak berak kudeatzen ditu.';
$string['none'] = 'Bat ere ez';
$string['plugin'] = 'Plugina';
$string['pluginsummaries'] = 'Instalatutako cache-biltegiak';
$string['purge'] = 'Garbitu';
$string['purgestoresuccess'] = 'Eskatutako biltegia ondo garbitu dira.';
$string['requestcount'] = 'Probatu {$a} eskaerekin';
$string['rescandefinitions'] = 'Berriz eskaneatu definizioak';
$string['result'] = 'Emaitza';
$string['set'] = 'Ezarri';
$string['store_default_application'] = 'Aplikazioen cacheetarako fitxategi-biltegi lehenetsia';
$string['store_default_request'] = 'Eskaeren cache-biltegi estatiko lehenetsia';
$string['store_default_session'] = 'Saioen saioen cache-biltegi lehenetsia';
$string['storeconfiguration'] = 'Biltegiaren ezarpenak';
$string['storename'] = 'Biltegiaren izena';
$string['storename_help'] = 'Honek biltegiaren izena zehazten du. Sisteman zehar biltegia identifikatzeko erabiliko da eta a-z A-Z 0-9 -_ eta zuriuneak baino ezin ditu izan. Dagoeneko erabiltzen ari den izen bat zehazten saiatzen bazara errore bat jasoko duzu.';
$string['storenamealreadyused'] = 'Izen bakar bat aukeratru behar duzu biltegi honetarako.';
$string['storenameinvalid'] = 'Biltegiaren izena ez da baliozkoa. Soilik a-z A-Z 0-9 -_ eta zuriuneak erabili ditzakezu.';
$string['storenotready'] = 'Biltegia ez dago prest';
$string['storeperformance'] = 'Cache-biltegien errendimenduaren txostena - {$a} eskaera-bakar eragiketa bakoitzeko.';
$string['storeready'] = 'Prest';
$string['storerequiresattention'] = 'Zure arreta behar du.';
$string['storerequiresattention_help'] = 'Biltegi-instantzia hau ez dago erabiltzeko prest baina loturak ditu. Arazo hau konpontzeak zure sistemaren errendimendua hobetuko du. Mesedez, egiaztatu biltegiaren backend-a erabiltzeko prest dagoela eta PHP eskakizunak betetzen direla.';
$string['storeresults_application'] = 'Eskaerak gorde aplikazioen cache gisa erabiltzean.';
$string['storeresults_request'] = 'Eskaerak gorde eskaeren cache gisa erabiltzean.';
$string['storeresults_session'] = 'Eskaerak gorde saioen cache gisa erabiltzean.';
$string['stores'] = 'Biltegiak';
$string['storesummaries'] = 'Konfiguratutako biltegi-instantziak';
$string['supports'] = 'Onartutakoak';
$string['supports_dataguarantee'] = 'datu-bermea';
$string['supports_keyawareness'] = 'gakoen kontzientzia (key awareness)';
$string['supports_multipleidentifiers'] = 'identifikatzaile anitz';
$string['supports_nativelocking'] = 'blokeoak';
$string['supports_nativettl'] = 'iraungitzea (TTL)';
$string['supports_searchable'] = 'gakoen bidezko bilaketa';
$string['tested'] = 'Probatu da';
$string['testperformance'] = 'Probatu errendimendua';
$string['unsupportedmode'] = 'Onartzen ez den modua';
$string['untestable'] = 'Ezin da probatu';
