<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'eu', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Maiztasuna';
$string['ajax_desc'] = 'AJAX bidezko saioaren gordetze-maiztasuna (segundotan). 0 ezarriz gero AJAX desgaitukoda';
$string['courses'] = 'Ikastaroak';
$string['dashboard'] = 'Aginte-panela';
$string['enabled'] = 'Jarraipena Gaituta';
$string['enabled_desc'] = 'Gaitu Jarraipena';
$string['inactivity'] = 'Jarduera-eza';
$string['inactivity_desc'] = 'Erabiltzaileen jarduerarik gabeko denbora (segundutan)';
$string['intelliboard:manage'] = 'IntelliBoard [manage]';
$string['intelliboard:students'] = 'IntelliBoard [student]';
$string['intelliboard:view'] = 'IntelliBoard [view]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Ikasleak';
$string['logs'] = 'Migratze Tresna';
$string['pluginname'] = 'IntelliBoard.net Plugina';
$string['report'] = 'Txostena';
$string['reports'] = 'Txostenak';
$string['settings'] = 'Ezarpenak';
$string['t04'] = 'Gaitu [header] Osatutako ikastaroak';
$string['t05'] = 'Gaitu [header] Abian dauden Ikastaroak';
$string['t06'] = 'Gaitu [header] Ikastaroen batez besteko kalifikazioa';
$string['t07'] = 'Gaitu [header] Mezuak';
$string['t1'] = 'Gaitu Ikaslearen Aginte-panela';
$string['t10'] = 'Gaitu [Quizzes] widget-a';
$string['t11'] = 'Gaitu [Course Progress] widget-a';
$string['t12'] = 'Gaitu [Activity participation] widget-a';
$string['t13'] = 'Gaitu [Learning] widget-a';
$string['t14'] = 'Gaitu [Course success] widget-a';
$string['t15'] = 'Gaitu [Correlations] widget-a';
$string['t16'] = 'Gaitu ikastaroko irakaslea';
$string['t17'] = 'Gaitu ikastaro-kategoria';
$string['t18'] = 'Gaitu ikastaro-osaketa';
$string['t19'] = 'Gaitu ikastaroko kalifikazioa';
$string['t2'] = 'Gaitu Aginte-panela';
$string['t20'] = 'Gaitu ikastaroko partaideen batez bestekoa';
$string['t21'] = 'Gaitu ikastaroan igarotako denbora';
$string['t22'] = 'Gaitu ikastaroko hasiera-data';
$string['t23'] = 'Gaitu [Course start date] zutabea';
$string['t24'] = 'Gaitu [Enrolled date] zutabea';
$string['t25'] = 'Gaitu [Progress] zutabea';
$string['t26'] = 'Gaitu [Letter] zutabea';
$string['t27'] = 'Gaitu [Completed Activities] zutabea';
$string['t29'] = 'Gaitu [Course Completion Status] zutabea';
$string['t3'] = 'Gaitu Ikastaroak';
$string['t30'] = 'Gaitu [Activity Grades] zutabea';
$string['t31'] = 'Gaitu [Assignments][Grade] widget-aren zutabea';
$string['t32'] = 'Gaitu [Assignments][Due Date] widget-aren zutabea';
$string['t33'] = 'Gaitu [Quizzes][Grade] widget-aren zutabea';
$string['t34'] = 'Gaitu [Quizzes][Due Date] widget-aren zutabea';
$string['t35'] = 'Gaitu [Course Progress][Progress] widget-aren zutabea';
$string['t36'] = 'Gaitu [Course Progress][Grade] widget-aren zutabea';
$string['t37'] = 'Gaitu [Course Progress][Enrolled] widget-aren zutabea';
$string['t38'] = 'Gaitu [Course Progress][Completed] widget-aren zutabea';
$string['t39'] = 'Gaitu [Progress][Goal Grade] aukera';
$string['t4'] = 'Gaitu Kalifikazioak';
$string['t40'] = 'Gaitu [Progress][Class Avg.] aukera';
$string['t41'] = 'Gaitu [Activity Grades header] Noiz osatuta';
$string['t42'] = 'Gaitu [Activity Grades header] Azken sarrera ikastarora';
$string['t43'] = 'Gaitu [Activity Grades] Mota zutabea';
$string['t45'] = 'Gaitu [Activity Grades] Kalifikatuta zutabea';
$string['t46'] = 'Gaitu [Activity Grades] Osatuta zutabea';
$string['t47'] = 'Ikastaroen [grid] atzeko planoko kolorea';
$string['t5'] = 'Gaitu [Activity progress] grafikoa';
$string['t6'] = 'Gaitu [Course progress] grafikoa';
$string['t7'] = 'Gaitu [My course average]';
$string['t8'] = 'Gaitu [Overall course average]';
$string['t9'] = 'Gaitu [Assignments] widget-a';
$string['tex1'] = 'IntelliBoard Ikaslearen Aginte-panela ez dago gaituta.';
$string['trackadmin'] = 'Kudeatzaileen Jarraipena';
$string['tracking'] = 'Saioaren Jarraipena';
$string['tracking_title'] = 'Denboraren Jarraipena';
$string['ts1'] = 'Ikaslearen Aginte-panela';
$string['ts2'] = 'Ikaslearen Aginte-panela Orria';
$string['ts3'] = 'Ikaslearen Aginte-panela Ikastaroak';
$string['ts4'] = 'Ikaslearen Aginte-panela Kalifikazioak';
