<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'eu', version '2.4'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errfetch'] = 'Ezin izan dira kalifikazioak eskuratu: {$a} errore-kodea';
$string['errlocalremotescale'] = 'Ezin izan dira kalifikazioak eskuratu: lotutako ikastaroak erabiltzaile-eskala lokalak erabiltzen ditu.';
$string['gotocoursename'] = 'Joan  <a href="{$a->href}">{$a->name}</a> ikastarora';
$string['hiddencourse'] = '*ezkutuan*';
$string['lastfetchnever'] = 'Kalifikazioak oraindik ez dira eskuratu';
$string['lastfetchtime'] = 'Azken sinkronizazioa: {$a}';
$string['modulename'] = 'Azpi-ikastaroa';
$string['modulename_help'] = 'Modulu honek funtzionalitate sinple baina erabilgarri bat eskaintzen du. Ikastaro batean gehitzean, kalifikatutako jarduera gisa jokatzen du. Ikasle bakoitzaren kalifikazioa beste ikastaro batetik eskuratzen da. Ikastaroen meta-estekekin konbinatuta, jarduera honek ikastaro-diseinatzaileei unitateak ikastaro ezberdinetan antolatzeko aukera ematen die.';
$string['modulenameplural'] = 'Azpi-ikastaroak';
$string['nocoursesavailable'] = 'Ez dago ikastarorik kalifikazioak eskuratzeko';
$string['nosubcourses'] = 'Ez dago azpi-ikastarorik ikastaro honetan';
$string['pluginadministration'] = 'Azpi-ikastaroen kudeaketa';
$string['pluginname'] = 'Azpi-ikastaroa';
$string['refcourse'] = 'Lotutako ikastaroa';
$string['refcoursecurrent'] = 'Mantendu oraingo lotura';
$string['refcourselabel'] = 'Eskuratu kalifikazioak hemendik:';
$string['refcoursenull'] = 'Ez dago lotutako ikastarorik konfiguratuta';
$string['subcoursename'] = 'Azpi-ikastaroaren izena';
