<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'eu', version '2.4'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funtzio-deiak';
$string['cannotfindanyrunforrunid'] = 'Sentitzen dugu, ezin da aurkitu \'{$a}\' profilatze-exekuzioa';
$string['cannotfindanyrunforurl'] = 'Sentitzen dugu, ezin da aurkitu \'{$a}\' URLarentzako profilatze-exekuziorik';
$string['comment'] = 'Iruzkina';
$string['cputime'] = 'CPU denbora';
$string['differencesbetween2runsof'] = '{$a}(r)en 2 exekuzioren arteko ezberdintasunak';
$string['executiontime'] = 'Exekuzio-denbora';
$string['lastrunof'] = '{$a}(r)en azken exekuzioaren laburpena';
$string['markreferencerun'] = 'Markatu erreferentziazko exekuzio/iruzkina';
$string['memory'] = 'Erabilitako memoria';
$string['pluginname'] = 'Profilen araberako exekuzioak';
$string['profilingfocusscript'] = 'Erreparatu script-aren profilatze-exekuzioei: {$a}';
$string['profilingruns'] = 'Profilatze-exekuzioak';
$string['profilingrunsfor'] = '{$a}(r)entzako profilatze-exekuzioak';
$string['referencerun'] = 'Erreferentziazko exekuzio/iruzkina';
$string['runid'] = 'Exekuzioaren IDa';
$string['summaryof'] = '{$a}(r)en laburpena';
$string['viewdetails'] = 'Ikusi profilatzearen xehetasunak';
$string['viewdiffdetails'] = 'Ikusi profilaren ezberdinatasunen xehetasunak';
